erp_sandbox.create_demo_content_form:
  path: '/admin/config/development/create_erp_demo_content'
  defaults:
    _form: '\Drupal\erp_sandbox\Form\CreateDemoContentForm'
    _title: 'CreateDemoContentForm'
  requirements:
    _permission: 'access administration pages'
  options:
    _admin_route: TRUE
